<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ec/onlinemanual/000020" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Using multiple ASCII files</Title>
		<Keyword><Level1>ASCII files</Level1>
		</Keyword>
		<Keyword><Level1>Conversion setups</Level1>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph>You can define relationships by specifying the common parts (keys) of two levels, and the related (parent) level must be specified for each separate level. Levels (parents) that are related to other levels are always sequential, but levels without relationships with other files (to which no lower levels are related) are always iterative.</Paragraph>
		<ExampleSection><SectionTitle>Example</SectionTitle>
			<Paragraph>In case of a Multiple file layout, there are five ASCII files:</Paragraph>
			<TABLE border="1"><THEAD><TR><TD>Level</TD>
						<TD>File</TD>
					</TR>
				</THEAD>
				<TBODY><TR><TD>-1</TD>
						<TD>orders1</TD>
					</TR>
					<TR><TD>-2</TD>
						<TD>orders2</TD>
					</TR>
					<TR><TD>-3</TD>
						<TD>orders3</TD>
					</TR>
					<TR><TD>-4</TD>
						<TD>orders4</TD>
					</TR>
					<TR><TD>-5</TD>
						<TD>orders5</TD>
					</TR>
				</TBODY>
			</TABLE>
		</ExampleSection>
	</GeneralSection>
</ManualTopic>
